h1{color:#3d3544}
h1{color:#3d3544}
.ow_header{background-image:url(https://members.5ddating.com/ow_userfiles/themes/theme_image_63.jpg)}
.ow_header{background-image:url(https://members.5ddating.com/ow_userfiles/themes/theme_image_63.jpg)}
a{color:#AFC4C0}
a{color:#AFC4C0}
.index_master_page .logo_url{background-image:url(https://members.5ddating.com/ow_userfiles/themes/theme_image_65.png)}
.index_master_page .logo_url{background-image:url(https://members.5ddating.com/ow_userfiles/themes/theme_image_65.png)}
.ow_main_menu li a{color:#3d3544}
.ow_main_menu li a{color:#3d3544}
.logo_url{background-image:url(https://members.5ddating.com/ow_userfiles/themes/theme_image_66.png)}
.logo_url{background-image:url(https://members.5ddating.com/ow_userfiles/themes/theme_image_66.png)}
.ow_txt_value{color:#ff687a}
.ow_txt_value{color:#ff687a}
.ow_logo_wrap a{background-image:url(https://members.5ddating.com/ow_userfiles/themes/theme_image_89.png)}
.ow_logo_wrap a{background-image:url(https://members.5ddating.com/ow_userfiles/themes/theme_image_89.png)}
.ow_footer{background-color:#D1A569}
.ow_footer{background-color:#D1A569}
.custom_platinum_pro_index .hottest_users {background-color: #ae9e78;}